.news-index {
  margin: 0 auto;
  width: 100%;
  background-color: #f3f4f7;
  padding: 100px 0 30px 0;
}
.news-index .news-full {
  background-color: #ffffff;
  width: 1100px;
  margin: 0 auto;
  min-height: 820px;
  padding: 50px 20px;
  border-radius: 5px;
}
.news-index .news-full .news-category {
  float: left;
  width: 200px;
  padding: 10px 0 0 0;
}
.news-index .news-full .news-category .nav {
  padding: 10px;
  text-align: left;
  border-bottom: 1px solid #e6e6e6;
  width: 130px;
  margin: 0 0 20px 0;
}
.news-index .news-full .news-category .nav a:link,
.news-index .news-full .news-category .nav a:visited,
.news-index .news-full .news-category .nav a:hover {
  font-size: 17px;
  font-weight: 400;
  color: #999;
  text-decoration: none;
}
.news-index .news-full .news-category .nav a.selected:link,
.news-index .news-full .news-category .nav a.selected:visited,
.news-index .news-full .news-category .nav a.selected:hover {
  color: #0462ca;
}
.news-index .news-full .news-body {
  float: left;
  width: 750px;
  text-align: left;
  padding: 6px 0 0 0;
}
.news-index .news-full .news-body .rows {
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
  margin: 0 0 25px 0;
  padding: 0 0 5px 0;
  display: flex;
}
.news-index .news-full .news-body .rows .title {
  margin-bottom: 10px;
  width: 650px;
}
.news-index .news-full .news-body .rows .title a:link,
.news-index .news-full .news-body .rows .title a:visited,
.news-index .news-full .news-body .rows .title a:hover {
  font-size: 15px;
  color: #333;
  text-decoration: none;
}
.news-index .news-full .news-body .rows .date {
  width: 100px;
  color: #777;
  font-size: 13px;
  /* margin: 0 0 10px 0; */
  text-align: right;
}
.news-index .news-full .news-body .rows .description {
  width: 100%;
  font-size: 13px;
  color: #777777;
}
.news-index .news-full .news-body .rows .more {
  padding: 5px 0 0 0;
  width: 100%;
  text-align: right;
}
.news-index .news-full .news-body .rows .more a:link,
.news-index .news-full .news-body .rows .more a:visited,
.news-index .news-full .news-body .rows .more a:hover {
  font-size: 13px;
  color: #777777;
  text-decoration: none;
}
.news-detail {
  margin: 0 auto;
  width: 100%;
  background-color: #f3f4f7;
  padding: 100px 0 30px 0;
}
.news-detail .news-full {
  background-color: #ffffff;
  width: 980px;
  margin: 0 auto;
  min-height: 820px;
  padding: 50px 60px;
}
.news-detail .news-full .bread-crumbs {
  text-align: left;
  color: #000000;
}
.news-detail .news-full .bread-crumbs a:link,
.news-detail .news-full .bread-crumbs a:visited,
.news-detail .news-full .bread-crumbs a:hover {
  color: #000000;
  text-decoration: none;
}
.news-detail .news-full .news-body {
  float: left;
  width: 660px;
  text-align: left;
  padding: 6px 0 0 0;
}
.news-detail .news-full .news-body .rows .back {
  padding: 20px 0 0 0;
  width: 100%;
  text-align: right;
}
.news-detail .news-full .news-body .rows .back a:link,
.news-detail .news-full .news-body .rows .back a:visited,
.news-detail .news-full .news-body .rows .back a:hover {
  font-size: 13px;
  color: #777777;
  text-decoration: none;
}
.news-detail .news-full .news-body .rows .title {
  padding: 20px 0;
}
.news-detail .news-full .news-body .rows .title h1 {
  margin-bottom: 8px;
  font-size: 26px;
  font-weight: 400;
  line-height: 35px;
}
.news-detail .news-full .news-body .rows .sub-title {
  display: flex;
  font-size: 13px;
  padding-top: 3px;
  padding-bottom: 20px;
  font-weight: 400;
  color: #aaa;
}
.news-detail .news-full .news-body .rows .sub-title .author,
.news-detail .news-full .news-body .rows .sub-title .date {
  padding: 0 0 0 20px;
}
.news-detail .news-full .news-body .rows .sub-title .back {
  width: unset;
  padding: unset;
  flex: 1;
}
.news-detail .news-full .news-body .rows .sub-title .back a:link,
.news-detail .news-full .news-body .rows .sub-title .back a:visited,
.news-detail .news-full .news-body .rows .sub-title .back a:hover {
  color: #aaa;
}
.news-detail .news-full .news-body .rows .fengmian {
  margin-bottom: 20px;
  position: relative;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_bg {
  width: 660px;
  height: 103px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content {
  position: absolute;
  padding: 20px 15px;
  width: 660px;
  height: 103px;
  box-sizing: border-box;
  top: 0;
  left: 0;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box {
  display: block;
  content: "";
  clear: both;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left {
  float: left;
  width: 450px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_name {
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 24px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol {
  margin-top: 20px;
  padding: 0;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol .widthbig {
  width: 160px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol .fl {
  float: left;
  text-align: center;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol li {
  font-size: 13px;
  color: #666666;
  width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 20px;
  line-height: 20px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol li img {
  width: 14px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
  margin-top: -1px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol li p {
  padding: 0;
  margin: 0;
  color: #e4393c;
  font-size: 13px;
  font-weight: 400;
  white-space: nowrap;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_left .fengmian_content_box_left_ol li:nth-of-type(1) img {
  margin-top: -2px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right {
  float: right;
  width: 130px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right .fengmian_content_jiage {
  font-size: 13px;
  line-height: 24px;
  white-space: nowrap;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right .fengmian_content_jiage p {
  padding: 0;
  margin: 0;
  color: #e4393c;
  font-size: 13px;
  font-weight: 400;
  white-space: nowrap;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right .fengmian_content_jiage span:nth-of-type(1) {
  color: #e4393c;
  font-size: 13px;
  font-weight: 400;
  white-space: nowrap;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right .fengmian_content_jiage span:nth-of-type(2) {
  color: #666666;
  font-size: 13px;
  white-space: nowrap;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right .fengmian_content_chakan {
  width: 68px;
  height: 24px;
  line-height: 24px;
  background: #ff5000;
  color: white;
  font-size: 13px;
  margin-left: 20px;
  margin-top: 16px;
  text-align: center;
  cursor: pointer;
  border-radius: 1px;
}
.news-detail .news-full .news-body .rows .fengmian .fengmian_content .fengmian_content_box .fengmian_content_box_right .fengmian_content_chakan a {
  color: white;
}
.news-detail .news-full .news-body .rows .body p {
  margin: 0;
  padding: 0;
  line-height: 35px;
  font-size: 13px;
  color: #666;
}
.news-detail .news-full .news-body .rows .body .image-align-center {
  text-align: center;
  padding: 10px 0;
}
.news-detail .news-full .news-body .rows .body img {
  width: 100%;
  height: unset;
  padding: 10px 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container a:link,
.news-detail .news-full .news-body .rows .body .building_info_container a:visited,
.news-detail .news-full .news-body .rows .body .building_info_container a:hover,
.news-detail .news-full .news-body .rows .body .building_info_container a.selected {
  color: #333333;
}
.news-detail .news-full .news-body .rows .body .building_info_container .img {
  text-align: center;
  padding: 20px 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container .img .inside-images {
  padding: 10px 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container .subtitle {
  font-size: 14px;
  line-height: 25px;
  color: #666;
  padding: 10px 0;
  border-bottom: solid 1px #d3d3d3;
  margin: 0px 0 20px 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container .column_3 {
  font-size: 13px;
  line-height: 26px;
}
.news-detail .news-full .news-body .rows .body .building_info_container .slyzu-daydayup {
  font-size: 13px;
  color: #666;
  text-align: center;
  padding: 20px 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container .list-info {
  width: 100%;
  font-size: 13px;
}
.news-detail .news-full .news-body .rows .body .building_info_container .list-info tr {
  height: 30px;
}
.news-detail .news-full .news-body .rows .body .building_info_container .sub-subtitle {
  font-size: 13px;
  line-height: 25px;
  color: #666;
  padding: 10px 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container .surrounding {
  display: flex;
  flex-flow: wrap;
}
.news-detail .news-full .news-body .rows .body .building_info_container .surrounding .housing-detail {
  padding: 10px;
}
.news-detail .news-full .news-body .rows .body .building_info_container .qrcode {
  text-align: center;
  padding: 50px 0 0;
}
.news-detail .news-full .news-body .rows .body .building_info_container .tel {
  padding: 20px 0;
  font-size: 16px;
}
.news-detail .news-full .news-body .pagination {
  padding: 30px 0;
}
.news-detail .news-full .news-body .pagination .next,
.news-detail .news-full .news-body .pagination .previous {
  padding: 10px 0 0;
}
.news-detail .news-full .news-body .pagination .next a:link,
.news-detail .news-full .news-body .pagination .previous a:link,
.news-detail .news-full .news-body .pagination .next a:visited,
.news-detail .news-full .news-body .pagination .previous a:visited,
.news-detail .news-full .news-body .pagination .next a:hover,
.news-detail .news-full .news-body .pagination .previous a:hover {
  font-size: 13px;
  color: #777777;
  text-decoration: none;
}
.right-housing {
  width: 260px;
  float: right;
  padding: 35px 0 0 0;
}
.right-housing .is-hot .section-title {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  text-align: left;
  padding: 0 0 20px 0;
}
.right-housing .is-hot .box .hot-housings {
  display: flex;
  padding: 0 0 15px 0;
}
.right-housing .is-hot .box .hot-housings .left {
  width: 100px;
  height: 62px;
  padding: 0 15px 0 0;
}
.right-housing .is-hot .box .hot-housings .left img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.right-housing .is-hot .box .hot-housings .right .project-name,
.right-housing .is-hot .box .hot-housings .right .region {
  padding: 0 0 5px 0;
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
  text-align: left;
  width: 104px;
}
.right-housing .is-hot .box .hot-housings .right a:hover,
.right-housing .is-hot .box .hot-housings .right a:visited,
.right-housing .is-hot .box .hot-housings .right a:link {
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  text-decoration: none;
}
.right-housing .is-hot .box .hot-housings .right .min_price {
  font-size: 13px;
  font-weight: 400;
  color: #ff3232;
  text-align: left;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
.right-housing .content-box.fix {
  position: fixed;
  top: 110px;
  width: 260px;
}
.right-housing .content-box {
  border-top: 1px solid #ccc;
  padding: 20px 0;
  /* margin: 30px 30px 30px 0; */
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
}
.right-housing .content-box .order-box {
  text-align: left;
  width: 250px;
}
.right-housing .content-box .order-box .label {
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.right-housing .content-box .order-box .text {
  font-size: 13px;
  padding: 15px 0 20px 0;
  line-height: 25px;
  font-weight: 400;
  color: #676767;
}
.right-housing .content-box .order-box .buttons .bnt_find_room {
  width: 100%;
  line-height: 46px;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  background: #ff5000;
  border-radius: 6px;
  height: 46px;
  border: 0;
  display: block;
  text-align: center;
}
.right-housing .content-box .order-box .buttons .bnt_find_room:hover {
  background: #ed540d;
}
.right-housing .content-box .mini-p {
  padding: 30px 0 0 0;
}
.right-housing .content-box .mini-p .p img {
  width: 150px;
  height: 150px;
}
.right-housing .content-box .mini-p .p .text {
  font-size: 11px;
}
.right-housing .brands-hot .section-title {
  padding: 0 0 20px 0;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.right-housing .brands-hot .box .bb a.brand-title:link,
.right-housing .brands-hot .box .bb a.brand-title:visited {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  width: 240px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 3px 0;
  display: block;
}
.right-housing .brands-hot .box .bb a.brand-title:link span,
.right-housing .brands-hot .box .bb a.brand-title:visited span {
  padding: 0 10px 0 0;
  font-family: "Georgia";
  font-size: 16px;
}
.right-housing .brands-hot .box .bb a.brand-title:hover {
  color: #ff5000;
}
.right-housing .qrcode {
  border-top: 1px solid #ccc;
  padding: 20px 0;
  margin: 20px 0;
}
.right-housing .qrcode .section-title {
  padding: 0 0 20px 0;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.right-housing .qrcode .box img {
  width: 200px;
}
.pagination-box {
  width: 700px;
}
ul.pagination li {
  width: 20px;
  padding: 0 10px;
}
@media (max-width: 1101px) {
  .news-index .news-full {
    width: 880px;
  }
  .news-index .right-housing {
    display: none;
  }
  .news-detail .news-full {
    background-color: #ffffff;
    width: 880px;
    padding: 50px 20px;
  }
  .right-housing {
    width: 210px;
  }
}

